{% extends "nav.html" %}
{%block header%}
<!DOCTYPE html>
{%load static%}
<html>
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="../../static/si-es-es.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<style>
			body {
				color:#000000;
			}
			.bg {
				background-image:url("../../static/img/bike-secondary.jpg");
				background-position: right bottom;
			}
			.texts {
				text-align: center;
				margin-top: 8vh;
			}
			h1 {
				font-family: "Lucida Sans Unicode";
				font-size: 4vmax;
				font-weight: bold;
			}
			p {
				font-family: "Times New Roman";
				font-size: 3vmax;
				font-variant: small-caps;
			}
		</style>
		</head>
	<body class="bg">
{%endblock%}

{%block body%}
		<div class="texts" style="text-shadow: -0.2vw 0 #fff4af, 0 0.1vw #fff4af, 0.2vw 0 #fff4af, 0 -0.1vw #fff4af;">
			<p>Phone Number :</p>
			<h1>0815-1059-0076</h1>
			<p>e-Mail :</p>
			<h1>edwsibr@gmail.com</h1>
			<p>Line ID :</p>
			<h1>edwsibr</h1>
		</div>
	</body>
</html>
{%endblock%}